/*@CHARSET "ISO-8859-1";*/
.more{
	
	color:#ca7700;
	font-family:Verdana,Geneva,sans-serif;
	font-size:11px;
	
}

.foo_con{width:150px;}

.image_carousel {
	position: relative;
}
.caroufredsel_wrapper{margin: 0 auto!important}
.image_carousel img { display: block; /*width: 150px; height: auto; max-height: 129px;*/ width: 100%; max-height: 93px; }
#announces a.prev, #announces a.next, #wp_rp_first a.prev, #wp_rp_first a.next {
	background: url(../img/arrows.png) no-repeat;
	width: 16px;
	height: 27px;
	display: block;
	position: absolute;
	top: 85px;
}

#foo_content, ul.related_post li{
	padding: 9px;
	margin: 7px;
	display: block;
	float: left;
	height:250px;
	width:150px;
}
ul.related_post li a{word-wrap:break-word;color: #000; text-decoration: none;}
ul.related_post li a:hover{text-decoration: underline;}

#announces a.prev, #wp_rp_first a.prev {left: 30px;background-position: 0 0; }
#announces a.next,#wp_rp_first a.next  {right: 30px; background-position: -20px 0; }
#wp_rp_first a.prev, #wp_rp_first a.next{top:40%;position: relative;}
#wp_rp_first a.prev, #wp_rp_first a.next{position: relative; margin-top: -200px;}
#wp_rp_first a.prev
{
  float: left; 
  margin-left: -30px;
}
#wp_rp_first a.next
{
  float: right;
  margin-right: -30px;
}

#announces a.prev span, a.next span, #wp_rp_first a.prev span, a.next span {display: none;}
.clearfix {
	float: none;
	clear: both;
}

#most-interesting a.prev, #most-interesting a.next {
	background: url(../img/arrows.png) no-repeat;
	width: 16px;
	height: 27px;
	display: block;
	position: absolute;
	top: 85px;
}

#foo_content2{
	padding: 9px;
	margin: 7px;
	display: block;
	float: left;
	height:auto;
	width:150px;
	min-height:150px;
	max-height: 230px;
	overflow: hidden;
}


#most-interesting a.prev {left: 30px;background-position: 0 0; }
/*a.prev:hover {background-position: 0 -50px; }*/
#most-interesting a.next {right: 30px; background-position: -20px 0; }
/*a.next:hover {background-position: -50px -50px; }*/

#most-interesting a.prev span, a.next span {display: none;}
.clearfix {
	float: none;
	clear: both;
}
